/* OV PRELOADER */
#ov-preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(25, 25, 25, .8);
    z-index: 9999999999;
    height: 100%;
    width: 100%;
    overflow: hidden !important;
}

#ov-preloader #ov-cuerpo {
    width: 600px;
    height: 450px;
    position: absolute;
    left: 50%;
    top: 50%;
    background-color: #FFFFFF;
    padding: 50px;
    margin: -225px 0 0 -300px;
}

#ov-preloader #ov-cuerpo #ov-titulo {
    height: 50px;
    font-weight: bold;
    text-align: center;
    font-size: 20px;
}

/* Animacion puntos suspensivos */

@keyframes blink {
    0%, 100% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
}

.loading-dots {
    font-size: 20px;
    margin: 0;
}

.loading-dots span {
    animation-name: blink;
    animation-duration: 1.4s;
    animation-iteration-count: infinite;
    animation-fill-mode: both;
}

.loading-dots span:nth-child(1) {
    animation-delay: 0s;
}

.loading-dots span:nth-child(2) {
    animation-delay: 0.2s;
}

.loading-dots span:nth-child(3) {
    animation-delay: 0.4s;
}

.btn-filtro-buscador {
    position: absolute;
    font-size: 1.4rem;
    top: 0;
    left: -1px;
    border: 0;
    padding: 10px 13px;
    height: 50px;
    color: #FFF;
    background-color: var(--color01);
    cursor: pointer;
    border-radius: 3px 0 0 3px;
}

.btn-filtro-buscador:hover {
    background-color: #FFC107;
    color: #222;
}

.sello-texto-paquete {
    position: absolute;
    background-color: black;
    background-color: rgba(0, 0, 0, 0.6);
    text-transform: uppercase;
    color: #ccc;
    font-weight: 600;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    padding: 7px 10px 4px 10px;
    line-height: 1;
}